/**
 * base
 */


body{
	display:none
}

.main{
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
header{
  width: 100%;
  position: absolute;
  //z-index: 9999;
  z-index: 1;
}
.audiobutton{
  float: left;
  width: 30%;
}
.sns{
  width: 30%;
  float: right;
}
.twitter-share-button{
}
.title{
  float: left;
  width: 40%;
}
.play{
  width: 30px;
}
.stop{
  width: 30px;
}
.main .backImage{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  margin: 0;
  padding: 0;
  width: 100%;
}
.hana{
  position:absolute;
  z-index: 1;
  /* z-index: 100; */
  height:0;
  width:0;
  border: 10px solid pink;
  border-radius: 15px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}
.hana::after{
  content:"";
  display:block;
  position:absolute;
  z-index: 1;
  /* z-index: 100; */
  top:-7px;
  left:-7px;
  height:0;
  width:0;
  border: 10px solid pink;
  border-radius: 15px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}


.contents img{
/*	position: absolute;;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
	margin: 0;
	padding: 0;
	width: 100%;
  display: none;
}


